* {
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
}
.row {
  width:100%;
  overflow:visible;
}
.row > .col {
  width:100%;
  float:left;
  padding:0 20px;
}
.row > .col.pure { padding:0; }
.row:after {
  clear:both;
  content:"";
  display:table;
}
.row.cols1 > .col.span1, .row.cols1 > .col { width:100%; }
.row.cols2 > .col.span1, .row.cols2 > .col { width:50%; }
.row.cols2 > .col.span2 { width:100%; }
.row.cols3 > .col.span1, .row.cols3 > .col { width:33.3%; }
.row.cols3 > .col.span2 { width:66.6%; }
.row.cols3 > .col.span3 { width:100%; }
.row.cols4 > .col.span1, .row.cols4 > .col { width:25%; }
.row.cols4 > .col.span2 { width:50%; }
.row.cols4 > .col.span3 { width:75%; }
.row.cols4 > .col.span4 { width:100%; }
.wrap {
  margin:0 auto;
  overflow:visible;
}
.wrap:after {
  clear:both;
  content:"";
  display:table;
}
.wrap.fixed { width:990px; }
.wrap.full { width:100%; }
.wrap { margin-bottom:20px; }
.wrap.last-child { margin-bottom:0; }
@font-face {
  font-family:'Crimson Text';
  font-weight:normal;
  font-style:normal;
  src:url('//www.olsenlawapc.com/assets/fonts/crimson-roman-webfont-v1786723890.eot');
  src:url('//www.olsenlawapc.com/assets/fonts/crimson-roman-webfont-v1786723890.eot?#iefix') format('embedded-opentype'), url('//www.olsenlawapc.com/assets/fonts/crimson-roman-webfont-v1786723890.woff') format('woff'), url('//www.olsenlawapc.com/assets/fonts/crimson-roman-webfont-v1786723890.ttf') format('truetype');
}
@font-face {
  font-family:'Crimson Text Bold';
  font-weight:normal;
  font-style:normal;
  src:url('//www.olsenlawapc.com/assets/fonts/crimson-bold-webfont-v1786723890.eot');
  src:url('//www.olsenlawapc.com/assets/fonts/crimson-bold-webfont-v1786723890.eot?#iefix') format('embedded-opentype'), url('//www.olsenlawapc.com/assets/fonts/crimson-bold-webfont-v1786723890.woff') format('woff'), url('//www.olsenlawapc.com/assets/fonts/crimson-bold-webfont-v1786723890.ttf') format('truetype');
}
@font-face {
  font-family:'Crimson Text Semibold';
  font-weight:normal;
  font-style:normal;
  src:url('//www.olsenlawapc.com/assets/fonts/crimson-semibold-webfont-v1786723890.eot');
  src:url('//www.olsenlawapc.com/assets/fonts/crimson-semibold-webfont-v1786723890.eot?#iefix') format('embedded-opentype'), url('//www.olsenlawapc.com/assets/fonts/crimson-semibold-webfont-v1786723890.woff') format('woff'), url('//www.olsenlawapc.com/assets/fonts/crimson-semibold-webfont-v1786723890.ttf') format('truetype');
}
@font-face {
  font-family:'Open Sans Semibold';
  src:url('//www.olsenlawapc.com/assets/fonts/opensans-semibold-webfont-v1786723890.eot');
  src:url('//www.olsenlawapc.com/assets/fonts/opensans-semibold-webfont-v1786723890.eot?#iefix') format('embedded-opentype'), url('//www.olsenlawapc.com/assets/fonts/opensans-semibold-webfont-v1786723890.woff') format('woff'), url('//www.olsenlawapc.com/assets/fonts/opensans-semibold-webfont-v1786723890.ttf') format('truetype');
  font-weight:normal;
  font-style:normal;
}
#layout { min-width:990px; }
#sidebar > .row > .col { margin-bottom:20px; }
.shadow { z-index:3; }
.shadow:before, .shadow:after {
  content:"";
  position:absolute;
  z-index:2;
}
div.slideshow_cycle.tagline-bg .slide p.text {
  padding:10px;
  border-radius:10px;
}
.shadow.raised {
  -webkit-box-shadow:0 15px 10px -10px rgba(0,0,0,0.1), 0 0 15px 0 rgba(0,0,0,0.1);
  -moz-box-shadow:0 15px 10px -10px rgba(0,0,0,0.1), 0 0 15px 0 rgba(0,0,0,0.1);
  box-shadow:0 15px 10px -10px rgba(0,0,0,0.1), 0 0 15px 0 rgba(0,0,0,0.1);
  filter:progid:DXImageTransform.Microsoft.Shadow(color='#d8d8d8',Direction=180,Strength=8);
}
.button, #main .button {
  border:0px;
  font-weight:normal;
  text-shadow:none;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  border-radius:3px;
  padding:5px 15px;
  text-decoration:none;
  display:inline-block;
}
#location.location #layout .ld-wrapper .ld-slideshow-pager > div.ld-image img {
  box-shadow:none;
  border:none;
}
#location.location #layout .ld-wrapper .button:active, #location.location #layout .ld-wrapper button:active, #location.location #layout .ld-wrapper .button, #location.location #layout .ld-wrapper button {
  padding:8px;
  color:white;
}
#location.location #layout .ld-wrapper .ld-slideshow-pager > div.ld-address .button { color:white; }
#location.location #layout .ld-wrapper .ld-listings > div h3 { margin-top:0px; }
#locations p.buttons a.button { margin-right:2px; }
.button:hover, #main .button:hover { text-decoration:none; }
.font .button { font-style:italic; }
.config-error {
  background:#c00;
  color:#fff;
  font-weight:bold;
}
#layout {
  font-size:14px;
  line-height:22px;
}
.font #layout { font-family:"Georgia", serif; }
p {
  color:#808080;
  margin-bottom:8px;
}
strong { font-weight:bold; }
em { font-style:italic; }
a:link, a:visited {
  text-decoration:none;
  cursor:pointer;
}
a:hover, a:active {
  text-decoration:underline;
  cursor:pointer;
}
h1, p.h1 {
  font-size:14px;
  line-height:22px;
  font-weight:normal;
  margin-bottom:20px;
  clear:both;
  width:100%;
}
.font h1, .font p.h1 { font-family:"Crimson Text", serif; }
p.headline, h1.headline, h1.headline a {
  font-size:36px;
  line-height:1.2em;
  font-weight:normal;
  margin-bottom:0;
  margin-top:3px;
}
.font p.headline, .font h1.headline, .font h1.headline a { font-family:"Crimson Text", serif; }
h1.headline { margin-bottom:10px; }
h2, p.h2 {
  font-size:24px;
  line-height:24px;
  margin:0 0 8px 0;
  border-bottom:1px solid #d6d6d6;
  padding-bottom:8px;
}
.font h2, .font p.h2 { font-family:"Crimson Text", serif; }
h3, p.h3 {
  font-size:20px;
  line-height:20px;
  margin:0 0 8px 0;
}
.font h3, .font p.h3 { font-family:"Crimson Text", serif; }
h4, p.h4 {
  font-size:18px;
  line-height:18px;
  margin:0 0 8px 0;
}
.font h4, .font p.h4 { font-family:"Crimson Text", serif; }
p.title {
  font-size:28px;
  line-height:28px;
  font-weight:normal;
  margin-bottom:20px;
}
.font p.title { font-family:"Crimson Text", serif; }
#main blockquote:before {
  color:#ccc;
  content:open-quote;
  font-size:4em;
  line-height:0.1em;
  margin-right:0.25em;
  vertical-align:-0.4em;
}
#main blockquote {
  font-style:italic;
  clear:both;
  margin:2rem;
  padding:0 .5rem;
  font-size:1.25rem;
  line-height:1.75rem;
  display:block;
  quotes:"\201C" "\201D" "\2018" "\2019";
  quotes:"\201C" "\201D" "\201C" "\2019";
  border-left:10px solid #ccc;
}
.contact .button { font-size:14px; }
#featured { background:red; }
#featured .texture {
  -moz-box-shadow:inset 0 -10px 20px -10px rgba(0,0,0,0.25), inset 0 10px 20px -10px rgba(0,0,0,0.25);
  -webkit-box-shadow:inset 0 -10px 20px -10px rgba(0,0,0,0.25), inset 0 10px 20px -10px rgba(0,0,0,0.25);
  box-shadow:inset 0 -10px 20px -10px rgba(0,0,0,0.25), inset 0 10px 20px -10px rgba(0,0,0,0.25);
}
#featured .wrap > .row { padding:35px 0 25px 0; }
#platform .img-link, #platform .header-link { text-decoration:none; }
a.video {
  position:relative;
  display:block;
  width:100%;
  max-width:330px;
  min-width:200px;
  min-height:170px;
  text-align:center;
}
a.video .play-button { display:none; }
a.video img.video-thumb {
  width:100%;
  height:170px;
  border:10px solid #fff;
  z-index:5;
}
a.video:hover img.video-thumb { border-color:#eee; }
a.video:hover .play-button { color:#f00; }
a.video.embeded .play-button {
  position:absolute;
  left:12px;
  bottom:12px;
  z-index:10;
  display:inline-block;
  text-align:left;
  width:48px;
  height:31px;
  font-size:48px;
  line-height:48px;
  vertical-align:bottom;
  color:#c00;
}
#header {
  text-align:center;
  border:1px solid #eee;
  margin:0 auto;
  padding:8px;
  background:#fff;
  position:relative;
}
#header.inside div {
  height:188px;
  margin:auto;
  display:block;
}
.slideshow_cycle {
  width:100%;
  position:relative;
  height:308px;
  overflow:hidden;
  z-index:98;
}
.slideshow_cycle .slide {
  display:none;
  background-color:transparent;
  position:absolute;
  top:0;
  left:0;
  height:100%;
  width:100%;
  z-index:5;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=99)";
}
.slideshow_cycle .slide .background {
  position:absolute;
  z-index:6;
  top:0;
  left:0;
  background-repeat:no-repeat;
  background-position:right center;
  background-color:transparent;
  width:100%;
  height:100%;
  overflow:hidden;
}
.slideshow_cycle .slide .text {
  text-align:left;
  font-size:24px;
  line-height:30px;
  max-height:102px;
  overflow:hidden;
}
.slideshow_cycle .slide .text span.title {
  display:block;
  padding-bottom:10px;
  font-size:36px;
  line-height:40px;
  text-transform:uppercase;
  max-height:35px;
  overflow:hidden;
}
.slideshow_cycle .slide .tagline {
  position:absolute;
  z-index:8;
  top:90px;
  left:50px;
  max-width:50%;
  text-align:left;
}
.slideshow_cycle .slide.even .tagline {
  left:auto;
  right:50px;
}
.slideshow_cycle img.foreground {
  position:absolute;
  top:0;
  right:0;
  left:auto;
  z-index:7;
}
.slideshow_cycle img.foreground.flip {
  left:0;
  right:auto;
}
.font .slideshow_cycle span.title, .font .slideshow_cycle span.number, .font .slideshow_cycle .text { font-family:'Crimson Text Bold', serif; }
.slidetabs {
  display:block;
  z-index:9999;
  position:absolute;
  bottom:14px;
  left:0;
  width:100%;
  height:20px;
}
.slidetabs span, .slidetabs a {
  cursor:pointer;
  width:14px;
  height:14px;
  margin:0 5px;
  display:inline-block;
  border-radius:7px;
  -moz-border-radius:7px;
  -webkit-border-radius:7px;
  -khtml-border-radius:7px;
  font-size:14px;
  color:#fff;
  line-height:14px;
  text-align:center;
  text-indent:-9999px;
  background:#fff;
  border:1px solid #eee;
  filter:none;
}
.slideshow_3 .slide .tagline {
  display:block;
  position:absolute;
  left:auto;
  right:0;
  bottom:70px;
  top:auto;
  padding:10px 35px 10px 15px;
  width:45%;
}
.slideshow_3 .slide .tagline span.text { margin:0; }
.slideshow_3 .slide .tagline span.text span.title {
  font:28px/32px "Open Sans Semibold", sans-serif;
  text-transform:none;
  letter-spacing:0;
  max-height:69px;
  display:inline-block;
  padding-bottom:10px;
  position:relative;
  overflow:hidden;
}
.slideshow_3 .slide .tagline span.text span.title:after {
  content:"";
  position:absolute;
  display:inline-block;
  height:1px;
  background:#000;
  bottom:1px;
  left:0;
  width:100%;
}
.slideshow_3 .slide .tagline span.button {
  font:20px/1em "Crimson Text", serif;
  text-transform:uppercase;
  border-radius:none;
  padding:2px 0 0;
  display:block;
  max-height:30px;
  overflow:hidden;
}
.slideshow_3 .slide .tagline:hover {
  border:none;
  text-decoration:none;
}
.slideshow_3 .slide.even .tagline {
  right:0;
  padding:10px 35px 10px 15px;
}
.slideshow_2 .slide .tagline {
  padding:10px;
  border-radius:10px;
}
#headerbg {
  z-index:0;
  position:absolute;
  top:0;
  left:0;
  min-width:100%;
  height:171px;
}
#headerbg .top { display:none; }
#headerbg .bottom {
  z-index:-3;
  width:100%;
  height:150px;
}
#headerbg .bottom .highlight {
  z-index:-2;
  margin:0 auto;
  height:100%;
  width:990px;
}
#headerbg .over {
  z-index:0;
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:150px;
}
#headerbg_2 {
  z-index:0;
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:335px;
}
#headerbg_2 .top {
  z-index:-3;
  width:100%;
  height:5px;
}
#headerbg_2 .top .highlight {
  z-index:-2;
  margin:0 auto;
  height:100%;
  width:990px;
}
#headerbg_2 .bottom {
  z-index:-3;
  width:100%;
  height:330px;
}
#headerbg_2 .bottom .highlight {
  z-index:-2;
  margin:0 auto;
  height:100%;
  width:990px;
}
#headerbg_2 .over {
  z-index:0;
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:335px;
}
#masthead {
  height:150px;
  position:relative;
}
#masthead p.company {
  position:absolute;
  width:auto;
  height:100px;
  font-size:32px;
  line-height:32px;
  top:0px;
  left:5px;
  overflow:hidden;
  display:table;
  margin-bottom:0;
}
#masthead p.company a:link, #masthead p.company a:visited {
  text-decoration:none;
  display:table-cell;
  vertical-align:middle;
}
#masthead p.company span, #masthead p.company a span {
  font-size:22px;
  line-height:26px;
  display:block;
  text-decoration:none;
}
#masthead p.company.has_logo {
  display:table;
  padding-top:0;
}
#masthead p.company.has_logo span[itemtype="http://schema.org/Organization"] { display:none; }
#masthead p.company.has_logo a {
  display:table-cell;
  vertical-align:middle;
}
#masthead p.company.has_logo img {
  max-height:90px;
  margin-top:5px;
}
#masthead .phone {
  position:absolute;
  top:27px;
  right:0;
  text-align:right;
  font-size:18px;
}
#masthead .phone .core-icon {
  display:inline-block;
  font-size:24px;
  margin-bottom:-2px;
  padding-right:10px;
  vertical-align:middle;
}
#masthead .city-state { display:none; }
#masthead #util-nav {
  position:absolute;
  right:0;
  top:55px;
  height:30px;
  width:600px;
}
#masthead #util-nav li a {
  display:block;
  float:right;
  padding:3px 12px;
  margin:3px;
  -moz-border-radius:2px;
  -webkit-border-radius:2px;
  border-radius:2px;
  font-style:italic;
}
#masthead #util-nav li a:hover {
  text-decoration:none;
  background:#f00;
}
#masthead #util-nav li.first-child a { margin-right:0; }
#masthead #nav {
  position:absolute;
  width:100%;
  height:50px;
  bottom:0;
  left:0;
  background-color:#171717;
  background:rgba(0,0,0,0.3);
  border-width:1px 1px 0 1px;
  border-style:solid;
  border-color:#404040;
  border-color:rgba(255,255,255,0.25);
  text-align:center;
  -webkit-border-top-left-radius:5px;
  -webkit-border-top-right-radius:5px;
  -moz-border-radius-topleft:5px;
  -moz-border-radius-topright:5px;
  border-top-left-radius:5px;
  border-top-right-radius:5px;
  list-style:disc;
}
#masthead #nav a { color:#fff; }
#masthead #nav li {
  list-style:disc;
  display:inline-block;
}
#masthead #nav li:before {
  content:'\25CF';
  font-size:10px;
  vertical-align:middle;
  display:inline-block;
  margin-top:-5px;
}
#masthead #nav li.first-child:before { content:''; }
#masthead #nav li a {
  display:inline-block;
  margin:14px 20px 0;
  font-size:16px;
  text-transform:uppercase;
}
.font #masthead p.company { font-family:"Crimson Text", serif; }
.font #masthead p.company span, .font #masthead p.company span a, .font #masthead ul#nav, .font #masthead ul#nav li, .font #masthead ul#nav span, .font #masthead ul#nav a { font-family:"Georgia", serif; }
p.company:hover { cursor:pointer; }
#layout .subnav {
  background-color:#fff;
  padding:8px;
  overflow:hidden;
}
#layout .subnav .inner {
  overflow:hidden;
  padding:15px;
  background-color:#dedede;
}
#layout .subnav ul {
  margin-bottom:0px;
  margin-left:0px;
  list-style:none;
}
#layout .subnav ul li { color:red; }
#layout .subnav ul li a span { padding-left:5px; }
#layout .subnav ul li a:link, #layout .subnav ul li a:visited {
  font:14px/26px "PT Sans";
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;
  text-decoration:none;
  background:none;
  margin:10px 0 0;
  padding:0 10px 0 10px;
  display:block;
}
#layout .subnav ul li a:hover, #layout .subnav ul li a:active {
  background-color:red;
  text-decoration:none;
}
#layout .subnav ul li.current a {
  background:black;
  color:#fff;
}
div.clear {
  clear:both;
  height:0.01em;
}
#main h2 { padding-top:10px; }
#main hr, #post_list hr {
  clear:both;
  border:0 none !important;
  padding:0;
  margin:15px 0 40px 0px;
  display:block;
  height:25px;
}
html.ie8 #main hr, html.ie9 #main hr, html.ie8 #post_list hr, html.ie9 #post_list hr {
  clear:both;
  border:0 none !important;
  padding:0;
  margin:37px 20px 37px 20px;
  display:block;
  height:1px;
}
#main ul, #sidebar ul {
  margin:0 0 10px 20px;
  list-style:disc;
  list-style-position:outside;
}
#main ul li, #sidebar ul li {
  padding-left:10px;
  margin-bottom:10px;
}
#main ul#breadcrumb { margin-left:0; }
#main ol, #sidebar ol {
  list-style-type:decimal;
  list-style-position:outside;
  margin:0 0 10px 20px;
  padding:0;
  width:auto;
}
#main ol li, #sidebar ol li {
  background:transparent;
  margin:0 0 10px 0;
  width:auto;
  float:none;
  padding:0 0 0 10px;
}
#main img {
  margin-top:5px;
  -moz-box-shadow:0px 0px 15px #dedede;
  -webkit-box-shadow:0px 0px 15px #dedede;
  box-shadow:0px 0px 15px #dedede;
  border:10px solid #fff;
}
#main img.unstyled {
  margin-top:0;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  border:0;
}
#main .push-left, #main .img-left, #sidebar .push-left, #sidebar .img-left {
  float:left;
  margin:5px 10px 5px 0px;
}
#main .push-right, #main .img-right, #sidebar .push-right, #sidebar .img-right {
  float:right;
  margin:5px 0 5px 10px;
}
#main img.vjs-poster {
  border:0;
  margin:0;
}
#main a, #sidebar a { text-decoration:underline; }
#main a.button, #sidebar a.button { text-decoration:none; }
#main table.table-colorized {
  -webkit-box-shadow:0 15px 10px -10px rgba(0,0,0,0.1), 0 0 15px 0 rgba(0,0,0,0.1);
  -moz-box-shadow:0 15px 10px -10px rgba(0,0,0,0.1), 0 0 15px 0 rgba(0,0,0,0.1);
  box-shadow:0 15px 10px -10px rgba(0,0,0,0.1), 0 0 15px 0 rgba(0,0,0,0.1);
  filter:progid:DXImageTransform.Microsoft.Shadow(color='#d8d8d8',Direction=180,Strength=8);
  margin-bottom:8px;
}
#main table.table-colorized th, #main table.table-colorized td {
  padding:5px;
  line-height:18px;
}
#main table.table-colorized tbody tr td, #main table.table-colorized tbody tr th { text-align:center; }
.share-left .share-buttons {
  margin-top:1em;
  float:none;
  text-align:left;
}
body.blog-layout div.share-buttons, body.platform div.share-buttons { float:left; }
body#detail.blog-layout div.share-buttons { float:right; }
body#detail.blog-layout div.share-left div.share-buttons { float:none; }
h1.sub-headline {
  margin-top:0.35em;
  display:inline-block;
  vertical-align:text-top;
  font-size:16px;
}
body#platform #main ul {
  width:450px;
  margin:0 0 10px 0;
  display:block;
  overflow:hidden;
}
body#platform #main ul li {
  width:180px;
  margin-right:20px;
  display:block;
  float:left;
  padding:0px 0 0px 17px;
}
#breadcrumb {
  display:block;
  width:100%;
  margin:0 0 10px 0;
  padding:0;
}
#breadcrumb li {
  display:inline;
  list-style-type:none;
  width:0;
  background:none;
  margin:0;
  padding:0 0px 0 0;
  width:auto;
  float:none;
}
#breadcrumb li a:link, #breadcrumb li a:visited { text-decoration:none; }
#breadcrumb li a:hover, #breadcrumb li a:active { text-decoration:underline; }
.mod p { text-align:center; }
.mod p.h2 {
  border-bottom:0;
  font-size:28px;
  line-height:28px;
  margin-bottom:10px;
  padding-bottom:0;
}
.mod .button {
  display:inline-block;
  width:100%;
  line-height:22px;
  font-size:14px;
}
.mod p.desc {
  line-height:16px;
  margin-top:10px;
}
.mod .row.links .col.first-child {
  text-align:right;
  padding-left:0;
  padding-right:10px;
}
.mod .row.links .col.last-child {
  text-align:left;
  padding-left:10px;
  padding-right:0;
}
.mod.box, .mod.text { text-align:left; }
.mod.box p, .mod.text p { text-align:left; }
.mod.box p.h2, .mod.text p.h2 { text-align:center; }
.mod.pod img {
  width:100%;
  height:auto;
}
.mod.pod p { text-align:left; }
.mod.pod .button { width:auto; }
.mod.video .row .col { text-align:center; }
.mod.video a.video {
  float:none;
  height:170px;
}
.mod.bna .row .col { text-align:center; }
.mod.bna .case .row .col.first-child {
  padding-left:0;
  padding-right:5px;
}
.mod.bna .case .row .col.last-child {
  padding-left:5px;
  padding-right:0;
}
.mod.bna .img-container {
  border:10px solid #fff;
  background:#fff;
  text-align:center;
  overflow:hidden;
  height:170px;
  width:100%;
  position:relative;
  margin:0 auto;
}
.mod.bna .case a:hover .img-container { border-color:#eee; }
.mod.bna .img-container .inner {
  width:500px;
  position:absolute;
  height:150px;
  left:50%;
  margin-left:-250px;
}
.mod.bna img {
  display:block;
  width:auto;
  max-width:100%;
  height:100%;
  margin:0 auto;
}
.mod.blog, .mod.custom_ticker {
  margin:0;
  padding:8px 8px;
}
.mod.blog .button, .mod.custom_ticker .button {
  text-align:center;
  margin:8px auto 0;
}
#sidebar .mod.blog .ticker, #sidebar .mod.custom_ticker .ticker {
  position:relative;
  overflow:hidden;
  margin:0;
  padding:0;
  height:270px;
}
#sidebar .mod.blog .ticker a, #sidebar .mod.custom_ticker .ticker a { text-decoration:none; }
#sidebar .mod.blog .ticker div.items, #sidebar .mod.custom_ticker .ticker div.items {
  width:100%;
  padding:0;
  margin:0;
  position:absolute;
  height:20000em;
}
#sidebar .mod.blog .ticker div.item, #sidebar .mod.custom_ticker .ticker div.item {
  height:auto;
  font-size:14px;
  line-height:21px;
  height:135px;
}
#sidebar .mod.blog .ticker div.item a, #sidebar .mod.custom_ticker .ticker div.item a {
  height:135px;
  display:block;
  padding:0;
  margin:0;
}
#sidebar .mod.blog .ticker div.item span.blogDate, #sidebar .mod.custom_ticker .ticker div.item span.blogDate {
  display:block;
  padding:5px 0 0 0;
  margin:0px 5px 5px 10px;
  font-size:12px;
}
#sidebar .mod.blog .ticker div.item span.blogReadMore, #sidebar .mod.custom_ticker .ticker div.item span.blogReadMore {
  display:block;
  margin:10px 10px 0px 10px;
  text-align:right;
  text-decoration:underline;
  font-size:12px;
}
#sidebar .mod.blog .ticker div.item span.blogTitle, #sidebar .mod.custom_ticker .ticker div.item span.blogTitle {
  display:block;
  line-height:17px;
  max-height:16px;
  overflow:hidden;
  margin:0 10px 5px 10px;
  font-size:16px;
}
#sidebar .mod.blog .ticker div.item span.blogContent, #sidebar .mod.custom_ticker .ticker div.item span.blogContent {
  display:block;
  max-height:32px;
  overflow:hidden;
  margin:0 5px 0px 10px;
  line-height:16px;
}
#sidebar .mod.blog .ticker p, #sidebar .mod.custom_ticker .ticker p {
  margin:5px 0 0 0;
  text-align:center;
}
.mod.custom_ticker .ticker div.item {
  padding:5px;
  overflow:hidden;
}
.mod.custom_ticker .ticker div.item a {
  display:inline;
  width:auto;
  height:auto;
  text-decoration:underline;
}
.mod.custom_ticker .ticker p { margin:0; }
.mod.blog .ticker div.item span.blogDate, .mod.custom_ticker.ticker div.item span.blogDate {
  text-align:center;
  font-size:16px;
  border-bottom:1px solid red;
  padding-bottom:8px;
  margin-bottom:8px;
}
.mod.blog .ticker div.item span.blogTitle, .mod.custom_ticker.ticker div.item span.blogTitle {
  font-weight:bold;
  text-align:center;
}
.mod.blog .ticker div.item span.blogReadMore, .mod.custom_ticker.ticker div.item span.blogReadMore { display:none; }
.mod.blog .ticker div.item span.blogContent, .mod.custom_ticker.ticker div.item span.blogContent { text-align:center; }
.mod.blog p {
  text-align:center;
  margin:20px 0 10px 0;
}
.mod.blog a.icon-blog { padding:5px 0 5px 30px; }
.font .mod.blog .ticker div.item { font-family:"Crimson Text", serif; }
.testimonial-slider-container, .custom-tagline-slider-container {
  border:1px solid #eee;
  background:#fff;
  padding:10px;
}
.testimonial-slider, .custom-tagline-slider {
  height:105px;
  width:100%;
  overflow:hidden;
  position:relative;
}
.testimonial-slider .ql, .testimonial-slider .qr, .custom-tagline-slider .ql, .custom-tagline-slider .qr {
  position:absolute;
  width:75px;
  height:75px;
  font-size:200px;
  line-height:200px;
}
.testimonial-slider .ql, .custom-tagline-slider .ql {
  top:0;
  left:0;
}
.testimonial-slider .qr, .custom-tagline-slider .qr {
  text-align:right;
  bottom:0;
  right:0;
}
.testimonial-slider p.links, .custom-tagline-slider p.links {
  width:200px;
  height:14px;
  position:absolute;
  bottom:10px;
  right:10px;
  text-align:right;
  margin:0;
}
.testimonial-slider p.links a, .testimonial-slider p.links a:link, .testimonial-slider p.links a:visited, .custom-tagline-slider p.links a, .custom-tagline-slider p.links a:link, .custom-tagline-slider p.links a:visited {
  font:14px/14px "PT Sans";
  width:auto;
}
.testimonial-slider .slide, .custom-tagline-slider .slide {
  height:105px;
  margin:0px;
  margin:0px 10px 0 30px;
  display:none;
}
.testimonial-slider .slide .slide-content, .custom-tagline-slider .slide .slide-content {
  display:table-cell;
  vertical-align:middle;
  margin:0;
  padding:0;
  height:105px;
  width:900px;
  overflow:hidden;
}
.testimonial-slider .slide p, .custom-tagline-slider .slide p {
  overflow:hidden;
  display:block;
  height:50px;
  font-size:26px;
  line-height:28px;
}
.testimonial-slider .slide p.first-child, .custom-tagline-slider .slide p.first-child { height:58px; }
.testimonial-slider .slide p em, .custom-tagline-slider .slide p em { font-style:italic; }
.testimonial-slider .slidetabs, .custom-tagline-slider .slidetabs { display:none; }
#contact_business { display:none; }
.contact-container {
  position:relative;
  overflow:hidden;
  width:100%;
  height:580px;
}
.contact-container p.title {
  font-size:28px;
  line-height:21px;
  font-weight:normal;
  margin-bottom:15px;
}
.contact-container .location {
  background:#fff;
  z-index:5;
  top:15px;
  left:15px;
  position:absolute;
  padding:15px 15px 7px;
  font-size:14px;
  line-height:26px;
  width:305px;
  height:auto;
  border:1px solid #eee;
  border-radius:5px;
}
.contact-container .location a.map {
  margin:15px auto 0;
  width:270px;
  height:auto;
  display:block;
  position:relative;
}
.contact-container .location a.map img {
  border-style:solid;
  border-width:1px;
}
.contact-container .location a.map span {
  background:transparent;
  width:100%;
  height:100%;
  position:absolute;
  top:0px;
  left:0px;
  display:block;
  opacity:.8;
  filter:1;
}
.contact-container .location a.map:hover span, .contact-container .location a.map:active span {
  border-width:10px;
  border-style:solid;
}
.contact-container .location .buttons { margin-top:10px; }
.contact-container .contact {
  position:absolute;
  left:300px;
  top:35px;
  width:645px;
  border:5px solid #fff;
  border-radius:5px;
  z-index:4;
}
.contact-container .contact .bg {
  width:100%;
  top:0;
  left:0;
  padding:15px 15px 15px 35px;
}
.contact-container .contact .cancel {
  width:16px;
  height:16px;
  display:block;
  float:right;
}
.contact-container .contact .icon {
  position:absolute;
  top:5px;
  right:5px;
  width:119px;
  height:117px;
  background:url("/assets/images/message-icon-v1786723890.png");
}
.contact-container .contact p { line-height:28px; }
.contact-container .contact p.title { margin:0 0 10px 0; }
.contact-container .contact .subtitle p {
  width:181px;
  float:right;
  font-size:22px;
  line-height:24px;
  text-align:right;
  margin:0 121px 0 0;
  font-weight:normal;
}
.contact-container .contact p { margin:0 0 0 0; }
.contact-container .contact a.expand {
  padding-left:25px;
  display:block;
}
.slickbox { position:relative; }
.slick-up {
  position:absolute;
  top:1px;
  right:1px;
  height:16px;
  width:16px;
  z-index:100;
}
.contact-container .contact .slickbox textarea {
  width:100%;
  height:100px;
  margin:0 0 10px 0;
}
.contact-container .contact #contact_interested_in_procedure {
  width:142px;
  display:inline;
}
.contact-container .contact input.submit {
  width:102px;
  height:49px;
  border:0 none;
  text-shadow:none;
  outline:none;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"] {
  border-width:1px;
  border-style:solid;
}
p select {
  display:inline;
  width:145px;
}
.footer {
  border-top:1px solid red;
  background-image:-moz-radial-gradient(50% 1%,ellipse farthest-side,red,green 100%);
  background-image:-webkit-radial-gradient(50% 1%,ellipse farthest-side,red,green 100%);
  background-image:-o-radial-gradient(50% 1%,ellipse farthest-side,red,green 100%);
  background-image:-ms-radial-gradient(50% 1%,ellipse farthest-side,red,green 100%);
  background-image:radial-gradient(50% 1%,ellipse farthest-side,red,green 100%);
  min-width:990px;
}
.footer .texture {
  width:100%;
  min-width:990px;
}
.tex_1 #headerbg .over, .tex_1 #featured .texture, .tex_1 .footer .texture { background:url("/assets/images/tex-gem-stone-medical-v1786723890.png") top center; }
.tex_2 #headerbg .over, .tex_2 #featured .texture, .tex_2 .footer .texture { background:url("/assets/images/tex-earth-stone-medical-v1786723890.png") top center; }
.tex_3 #headerbg .over, .tex_3 #featured .texture, .tex_3 .footer .texture { background:url("/assets/images/tex-gem-earth-stone-law-v1786723890.png") top center; }
.tex_4 #headerbg .over, .tex_4 #featured .texture, .tex_4 .footer .texture { background:url("/assets/images/tex-soft-stone-v1786723890.png") top center; }
.footer .row {
  padding-top:20px;
  padding-bottom:20px;
}
.footer p.title {
  font-size:24px;
  line-height:24px;
  font-weight:normal;
  margin:0;
  padding-bottom:10px;
  text-align:left;
  border-bottom:1px solid #0c0c0c;
  border-bottom:1px solid rgba(0,0,0,0.75);
}
.footer .content {
  border-top:1px solid #3b3b3b;
  border-top:1px solid rgba(255,255,255,0.25);
}
.footer ul {
  margin-top:0;
  border-bottom:1px solid #3b3b3b;
  border-bottom:1px solid rgba(255,255,255,0.25);
}
.footer ul li {
  padding-top:6px;
  padding-bottom:5px;
  border-bottom:1px solid #0c0c0c;
  border-bottom:1px solid rgba(0,0,0,0.75);
  border-top:1px solid #3b3b3b;
  border-top:1px solid rgba(255,255,255,0.25);
  margin-bottom:0px;
}
.footer ul li a {
  line-height:1em;
  padding-left:10px;
  display:inline-block;
  width:100%;
  padding-right:30px;
}
.footer a.blog, .footer a.docshop, .footer a.lawyershop, .footer a.facebook, .footer a.googleplus, .footer a.linkedin, .footer a.twitter, .footer a.youtube, .footer a.yelp, .footer a.pinterest, .footer a.foursquare, .footer a.instagram, .footer a.flickr, .footer a.healthgrades {
  display:block;
  margin-left:5px;
  margin-top:2px;
  padding:7px 0 12px 42px;
  background-image:url('//d30mo6i91aesjd.cloudfront.net/c/common/social-icons/social_media_icons.png');
  background-repeat:no-repeat;
}
.footer a.blog { background-position:0 0; }
.footer a.blog:hover { background-position:0 -42px; }
.footer a.docshop { background-position:0 -84px; }
.footer a.docshop:hover { background-position:0 -126px; }
.footer a.facebook { background-position:0 -168px; }
.footer a.facebook:hover { background-position:0 -210px; }
.footer a.googleplus { background-position:0 -252px; }
.footer a.googleplus:hover { background-position:0 -294px; }
.footer a.linkedin { background-position:0 -336px; }
.footer a.linkedin:hover { background-position:0 -378px; }
.footer a.twitter { background-position:0 -420px; }
.footer a.twitter:hover { background-position:0 -462px; }
.footer a.youtube { background-position:0 -504px; }
.footer a.youtube:hover { background-position:0 -546px; }
.footer a.lawyershop { background-position:0 -588px; }
.footer a.lawyershop:hover { background-position:0 -630px; }
.footer a.yelp { background-position:0 -756px; }
.footer a.yelp:hover { background-position:0 -798px; }
.footer a.pinterest { background-position:0 -840px; }
.footer a.pinterest:hover { background-position:0 -882px; }
.footer a.foursquare { background-position:0 -924px; }
.footer a.foursquare:hover { background-position:0 -966px; }
.footer a.instagram { background-position:0 -1008px; }
.footer a.instagram:hover { background-position:0 -1050px; }
.footer a.flickr { background-position:0 -1092px; }
.footer a.flickr:hover { background-position:0 -1134px; }
.footer a.healthgrades { background-position:0 -1176px; }
.footer a.healthgrades:hover { background-position:0 -1218px; }
.footer .copyright {
  clear:both;
  text-align:center;
  display:block;
}
.footer .copyright a:link, .footer .copyright a:visited { text-decoration:underline; }
input.invalid {
  background-color:#fff;
  color:#000 !important;
  border:1px solid #f00 !important;
}
input.error, textarea.error {
  background-color:#fdeded !important;
  color:#f00 !important;
  border:1px solid #f00 !important;
  -moz-box-shadow:2px 2px 2px #d0d0d0 !important;
  -webkit-box-shadow:2px 2px 2px #d0d0d0 !important;
  box-shadow:2px 2px 2px #d0d0d0 !important;
}
.error:-ms-input-placeholder { color:#f00 !important; }
.error:-moz-placeholder { color:#f00 !important; }
.error::-webkit-input-placeholder { color:#f00 !important; }
#main div.sitemap {
  width:100%;
  margin:30px 0px 0px 0px;
}
#main div.sitemap h2.headline {
  line-height:40px;
  margin:0 0 20px 0;
}
#main div.sitemap ul {
  margin:0;
  padding:0;
  overflow:hidden;
  list-style-type:none;
}
#main div.sitemap ul li {
  overflow:auto;
  margin-bottom:0;
}
#main div.sitemap ul.top {
  display:block;
  float:left;
  width:290px;
  margin:0 0 20px 0;
  line-height:22px;
  font-size:22px;
}
#main div.sitemap ul li ul li { line-height:24px; }
#main div.sitemap ul.top li a {
  margin:0 0 0px 0;
  display:block;
  background:none;
  padding-left:3px;
  padding-bottom:5px;
}
#main div.sitemap ul.top li ul li a {
  border:none;
  margin:0;
  font-size:14px;
  line-height:24px;
  display:block;
  padding-bottom:0;
}
#main div.sitemap ul.top li ul li { padding-left:18px; }
#main div.sitemap ul.top li ul li.last-child { padding-bottom:0; }
#main div.sitemap-rows {
  width:100%;
  overflow:auto;
  margin-bottom:20px;
}
#pagination li { display:inline; }
#archives li { padding-left:0; }
#archives li p { display:inline; }
#archives li p.h3 { cursor:pointer; }
#archives li ul { margin-bottom:20px; }
#archives li ul li { padding-left:20px; }
.info a.tag, .info a.tag:link {
  display:inline-block;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  border-radius:3px;
  background-color:red;
  color:#fff;
  padding:3px;
  font-size:12px;
  line-height:12px;
}
.post { margin:30px 0 0px 0; }
.post a { text-decoration:underline; }
div.info {
  font-size:12px;
  margin-bottom:10px;
}
#cform .submit { margin:10px 0; }
#location_list { height:auto; }
#location_list .practice-name {
  font-weight:bold;
  font-size:24px;
  margin:10px 0 0;
}
.locations .pin-wrapper {
  float:right;
  width:65%;
}
#locations_map {
  width:100%;
  background:#eee;
  height:530px;
}
.map_location {
  margin:0;
  padding:20px;
  padding-top:0;
  margin-top:20px;
  border-bottom:1px solid #ddd;
  padding-bottom:19px;
}
.map_location p {
  margin:0;
  line-height:120%;
}
.map_location p.name { font-weight:bold; }
.map_location p.buttons { display:inline-block; }
.map_location p.phone, .map_location p.fax { margin-bottom:5px; }
.map_location p.phone i, .map_location p.fax i {
  display:block;
  float:left;
  font-family:'pictos';
  font-size:18px;
  line-height:21px;
  margin-right:5px;
}
#mapwrap {
  background:#fff;
  padding:8px;
}
#maprow .col { padding-right:0; }
#maprow .col.last-child { padding-left:0; }
iframe#social_stripe { height:155px; }
iframe#rateframe { width:100%; }
.blog-index.blog-layout .post .share-buttons { margin:12px 0 0 0; }
.blog-index.blog-layout .post .share-left .share-buttons {
  margin-bottom:1em;
  padding-left:0;
  float:none;
  text-align:left;
}
#main .video-wrapper {
  -webkit-box-shadow:0 15px 10px -10px rgba(0,0,0,0.1), 0 0 15px 0 rgba(0,0,0,0.1);
  -moz-box-shadow:0 15px 10px -10px rgba(0,0,0,0.1), 0 0 15px 0 rgba(0,0,0,0.1);
  box-shadow:0 15px 10px -10px rgba(0,0,0,0.1), 0 0 15px 0 rgba(0,0,0,0.1);
  filter:progid:DXImageTransform.Microsoft.Shadow(color='#d8d8d8',Direction=180,Strength=8);
  position:relative;
  z-index:2;
  width:57%;
  margin:0 20px 10px 0;
  float:left;
  padding:10px 15px;
}
#main .video-wrapper .meta { height:.01em; }
#main .video-wrapper h2 {
  margin:0 0 10px;
  font-size:20px;
  line-height:22px;
}
#main .video-wrapper a {
  display:block;
  float:left;
  margin:0 0 10px;
}
#main .video-wrapper a.video {
  width:100%;
  max-width:none;
  min-width:0;
  min-height:0;
}
#main .video-wrapper a.video .play-button {
  display:block;
  width:15px;
  height:15px;
  bottom:24px;
  left:31px;
}
#main .video-wrapper a.video .play-button:before {
  content:')';
  font-family:'pictos';
  position:absolute;
  left:-12px;
  top:-11px;
}
#main .video-wrapper a.enlarge, #main .video-wrapper a.view-all {
  -webkit-box-shadow:0 15px 10px -10px rgba(0,0,0,0.1), 0 0 15px 0 rgba(0,0,0,0.1);
  -moz-box-shadow:0 15px 10px -10px rgba(0,0,0,0.1), 0 0 15px 0 rgba(0,0,0,0.1);
  box-shadow:0 15px 10px -10px rgba(0,0,0,0.1), 0 0 15px 0 rgba(0,0,0,0.1);
  filter:progid:DXImageTransform.Microsoft.Shadow(color='#d8d8d8',Direction=180,Strength=8);
  text-decoration:none;
  font-style:italic;
  text-align:center;
  line-height:22px;
  padding:5px;
  border-radius:3px;
  width:47%;
  margin:0 0 3px;
}
#main .video-wrapper a.view-all { float:right; }
#main .video-wrapper a img {
  width:100%;
  box-shadow:none;
  margin:0;
  float:left;
}
#main .video-wrapper .description-text {
  display:block;
  margin:0 0 10px;
}
#main .video-wrapper:after {
  content:'';
  height:100%;
  width:20px;
  right:-20px;
  top:0;
  position:absolute;
  z-index:1;
}
#main .video-wrapper .video-js { margin:0 0 10px; }
div.video-mewrapper.fullwidth { width:606px; }
div.video-mewrapper.fullwidth .mejs-layer, div.video-mewrapper.fullwidth .mediaelementjs-player { display:block; }
#main div.video-mewrapper.fullwidth h2 { padding-top:20px; }
div.video-mewrapper p.description-text { width:100%; }
#main div.video-mewrapper.fullwidth a {
  text-decoration:none;
  text-transform:none;
  letter-spacing:0;
  font-style:italic;
  font-size:13px;
  width:48%;
  text-align:center;
}
#main div.video-mewrapper.fullwidth a span { padding:10px; }
body.earth-stone #layout #main div.video-mewrapper.fullwidth hr.first-child {
  background-image:-webkit-radial-gradient(50% 100%,ellipse farthest-side,rgba(0,0,0,0.3),rgba(0,0,0,0) 100%);
  background-image:-moz-radial-gradient(50% 100%,ellipse farthest-side,rgba(0,0,0,0.3),rgba(0,0,0,0) 100%);
  background-image:-o-radial-gradient(50% 100%,ellipse farthest-side,rgba(0,0,0,0.3),rgba(0,0,0,0) 100%);
  background-image:radial-gradient(50% 100%,ellipse farthest-side,rgba(0,0,0,0.3),rgba(0,0,0,0) 100%);
  clear:both;
  border:none;
  height:10px;
  margin:0;
}
body.earth-stone #layout #main div.video-mewrapper.fullwidth hr.last-child {
  margin:0;
  clear:both;
  border:none;
  vertical-align:top;
  height:10px;
  background-image:-moz-radial-gradient(50% 0%,ellipse farthest-side,rgba(0,0,0,0.3),rgba(0,0,0,0) 100%);
  background-image:-webkit-radial-gradient(50% 0%,ellipse farthest-side,rgba(0,0,0,0.3),rgba(0,0,0,0) 100%);
  background-image:-o-radial-gradient(50% 0%,ellipse farthest-side,rgba(0,0,0,0.3),rgba(0,0,0,0) 100%);
  background-image:-ms-radial-gradient(50% 0%,ellipse farthest-side,rgba(0,0,0,0.3),rgba(0,0,0,0) 100%);
  background-image:radial-gradient(50% 0%,ellipse farthest-side,rgba(0,0,0,0.3),rgba(0,0,0,0) 100%);
}
.einstein-gallery-layout {
  margin-bottom:20px;
  padding-bottom:20px;
  width:950px;
}
.einstein-gallery-layout #filter a { color:#fff !important; }
.gallery-breadcrumbs {
  padding-bottom:5px;
  width:950px;
}
.einstein-video {
  margin:0 auto;
  margin-top:10px;
  width:990px;
}
.einstein-video h1.video-title {
  font-size:22px;
  margin-bottom:20px;
}
.einstein-video .categories { clear:both; }
.einstein-video div#video-area { height:468px; }
.einstein-video #video-description { height:340px !important; }
.einstein-video #video-area-side { width:268px; }
.ie8 .shadow.raised { filter:none !important; }
.ie8 #layout .slide a.button {
  color:#fff;
  filter:none;
}
.ie8 .slideshow_cycle .slide .text { letter-spacing:-0.05em; }
html.ie8 div.map_location { margin-top:13px; }
div.contact, div.copyright { -webkit-text-size-adjust:100%; }
body.manage#homepage #hslider div.slide {
  display:block;
  float:left;
  width:905px !important;
}
body.manage .contact-container .contact div.subtitle {
  color:#000;
  float:right;
}
body.manage .contact-container .contact div.subtitle p { color:#000; }
body.manage .main .editable, body.manage .main .editable:hover { display:block; }
body.manage .contact-container a.map { display:block; }
